/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/








/* Type */

.center { text-align: center; }

.h3, .h4 { font-weight: 300; }

.large-button {
  font-size: 2.8rem !important;
  padding: 30px 60px !important; }

.btn { font-size: 1.6rem; }

.btn.btn-lg { font-size: 1.6rem !important; }

.button-justdesigns { color: #FF604A !important; }

.font-weight-menu, .menu-container ul.menu-smart > li > a, .menu-container ul.menu-smart li.dropdown > a, .menu-container ul.menu-smart li.mega-menu > a, .menu-smart i.fa-dropdown, .vmenu-container a {
  letter-spacing: 0; }

.font-ui, .plan .plan-title > h3, .plan .plan-price .price, #main-logo .text-logo, .isotope-filters ul.menu-smart > li > span > a, .comment-content .comment-reply-link span, .comment-content .comment-reply-link {
  letter-spacing: 0; }

.isotope-filters ul.menu-smart > li > span > a {
  font-size: 14px; }

.isotope-filters { padding-bottom: 20px; }





/* General */

body { background-color: #f7f7f7 !important; }

body.home,
body.home .page-body { background-color: #fff !important; }

.portfolio-body { background-color: #fff; }

.footer-scroll-top i { 
  background-image: url(https://sarahmareegillespie.com/sm/wp-content/uploads/2018/11/Box-Visit.jpg);
  background-size: cover; }

#main-logo:hover { opacity: 0.8; }

.portfolio .t-entry-text-tc { padding-top: 16px; }

.video-banner-background .background-wrapper iframe { 
  /*background-color: #e59941 !important;*/
  background-color: purple !important; }







/* Column Links */

.link .uncol {
  cursor: pointer;
  -webkit-transition: transform .3s ease-out;
  -moz-transition: transform .3s ease-out;
  -o-transition: transform .3s ease-out;
  transition: transform .3s ease-out; }

.link .uncol:hover { transform: scale(1.05); }

.link a:hover { color: unset !important; }









/* Project home boxes */

.main-container .row .project .uncont {
  max-width: 450px !important;
  margin-left: 0 !important; }

.project .uncode_text_column {
  margin-top: 10px !important; }

@media (max-width: 959px) {
  .uncont .project-row { margin-top: 0 !important; }

  .project { 
    margin-bottom: 35px; }
}










/* Contact Form */

.style-light input[type="submit"], 
.wpcf7-submit {
  background-color: #34aa9c;
  border-color: #34aa9c;
  color: #fff;
  font-size: 1rem; }

.style-light input[type="submit"]:hover, 
.wpcf7-submit:hover {
  background-color: #2d8e80 !important; }

.wpcf7-form-control-wrap input { width: 100%; }

.wpcf7-text, .wpcf7-textarea {
	border-radius: 15px;
}






/* Mobile Nav */

.main-menu-container.middle.open-items {
  overflow: hidden; }
.lakeside_hover_text{
	display: none;
	color: #ffffff;
}
.lakeside_hover_text div:nth-child(1) {
	 font-size: 2em;
    text-align: center;
    width: 100%;
    position: relative;
    bottom: 60px;
	font-weight: 700;
}
.lakeside_hover_text div:nth-child(2) {
	font-size: 1.5em;
    position: relative;
    bottom: 55px;
	text-align: center;
}

.lakeside_full div:nth-child(1) {
	width: 160%;
}
.lakeside_full div:nth-child(2) {
	   width: 158%;
}

.lakeside_full_1 div:nth-child(1) {
	width: 186%;
}
.lakeside_full_1 div:nth-child(2) {
	width: 186%;
}
.lakeside_full_2 div:nth-child(1) {
	width: 165%;
}
.lakeside_full_2 div:nth-child(2) {
	width: 165%;
}
.lakehouse .column-background:hover .lakeside_hover_text{
	display:block;
	background-image: none;
}
.link .uncol:hover .lakeside_hover_text{ display:block; }

.block-bg-overlay:hover .lakeside_hover_text{ display:block; }

.project .uncode_text_column{
	margin-top: 0 !important;
}

@media only screen and (max-width: 600px) {
	.lakeside_full div:nth-child(1), .lakeside_full_1 div:nth-child(1), .lakeside_full_2 div:nth-child(1) {
		width: 100%;
	}
	.lakeside_full div:nth-child(2), .lakeside_full_1 div:nth-child(2), .lakeside_full_2 div:nth-child(2) {
		   width: 100%;
	}
	
	.main-container .row-inner > div:not([class*=col-md]) {
   	 	padding: 0px 0px 0px 0px;
	}
	
	.main-container .row-inner > div:first-child:not([class*=col-md]){
		
	}
	.row[data-minheight] > .row-inner > div[class*=col-lg-]:nth-child(3) {
   	 margin-top: 40px;
	}
	.row[data-minheight] > .row-inner > div[class*=col-lg-2]:nth-child(1) {
   	 margin: 0;
	}
	
	.project .uncode_text_column{
		height: 0;
	}
	.lakeside_hover_text div:nth-child(1){
		bottom: 90px;
		font-size: 1.5em;
	}
	.lakeside_hover_text div:nth-child(2){
		bottom: 85px;
		font-size: 1em;
	}
	
	.lakeside_full_1 div:nth-child(1){
		bottom: 95px;
	}
	.lakeside_full_1 div:nth-child(2){
		bottom: 90px;
	}
	.main-container .row-container .row-parent .single-internal-gutter .uncont > *{
		margin-top: 0;
	}
	.main-container .row-inner .project_margin {
    	padding-top: 0px;
    	margin-bottom: 0;
	}
	.btn-container .large-button {
		font-size: 2rem !important;
		margin-left: 50px;
	}
}
/*  tablet */
@media only screen and (min-width: 601px) and (max-width: 959px){
	.main-container .row-inner > div:not([class*=col-md]) {
   	 	padding: 0px 0px 0px 0px;
	}
	.main-container .row-container .row-parent .single-internal-gutter .uncont > *{
		margin-top: 0;
	}
	.main-container .row-inner .project_margin, .main-container .row-inner .project_margin_tablet {
    	padding-top: 0px;
    	margin-bottom: 0;
	}
	.project .uncode_text_column{
		height: 0;
	}
}
/* real size 493px */
@media screen and (min-width:514px) and (max-width:614px){
	.lakeside_full div:nth-child(1), .lakeside_full_1 div:nth-child(1), .lakeside_full_2 div:nth-child(1) {
		width: 100%;
		text-align:center;
		bottom: 96px;
	}
	.lakeside_full div:nth-child(2), .lakeside_full_1 div:nth-child(2), .lakeside_full_2 div:nth-child(2) {
		   	width: 100%;
			text-align:center;
			bottom: 93px;
	}
	.lakeside_hover_text div:nth-child(1){
		bottom: 96px;
		width: 100%;
	}
	.lakeside_hover_text div:nth-child(2){
		bottom: 93px;
		width: 100%;
	}
}

/* real size 493px */
@media screen and (min-width:614px) and (max-width:700px){
	.lakeside_full div:nth-child(1), .lakeside_full_1 div:nth-child(1), .lakeside_full_2 div:nth-child(1) {
		width: 115%;
		text-align:center;
		bottom: 96px;
	}
	.lakeside_full div:nth-child(2), .lakeside_full_1 div:nth-child(2), .lakeside_full_2 div:nth-child(2) {
		   	width: 115%;
			text-align:center;
			bottom: 93px;
	}
	.lakeside_hover_text div:nth-child(1){
		bottom: 96px;
		width: 115%;
	}
	.lakeside_hover_text div:nth-child(2){
		bottom: 93px;
		width: 115%;
	}
}
@media screen and (min-width:700px) and (max-width:767px){
	.lakeside_full div:nth-child(1), .lakeside_full_1 div:nth-child(1), .lakeside_full_2 div:nth-child(1) {
		width: 125%;
		text-align:center;
		bottom: 96px;
	}
	.lakeside_full div:nth-child(2), .lakeside_full_1 div:nth-child(2), .lakeside_full_2 div:nth-child(2) {
		   	width: 125%;
			text-align:center;
			bottom: 93px;
	}
	.lakeside_hover_text div:nth-child(1){
		bottom: 96px;
		width: 125%;
	}
	.lakeside_hover_text div:nth-child(2){
		bottom: 93px;
		width: 125%;
	}
}
/* realbrowser size is 667px */
@media screen and (min-width:768px) and (max-width:850px){
	.lakeside_full div:nth-child(1), .lakeside_full_1 div:nth-child(1), .lakeside_full_2 div:nth-child(1) {
		width: 150%;
		text-align:center;
		bottom: 96px;
	}
	.lakeside_full div:nth-child(2), .lakeside_full_1 div:nth-child(2), .lakeside_full_2 div:nth-child(2) {
		   	width: 150%;
			text-align:center;
			bottom: 93px;
	}
	.lakeside_hover_text div:nth-child(1){
		bottom: 96px;
		width: 150%;
	}
	.lakeside_hover_text div:nth-child(2){
		bottom: 93px;
		width: 150%;
	}
}
@media screen and (min-width:851px) and (max-width:992px){
	.lakeside_full div:nth-child(1), .lakeside_full_1 div:nth-child(1), .lakeside_full_2 div:nth-child(1) {
		width: 165%;
		text-align:center;
		bottom: 96px;
	}
	.lakeside_full div:nth-child(2), .lakeside_full_1 div:nth-child(2), .lakeside_full_2 div:nth-child(2) {
		   	width: 165%;
			text-align:center;
			bottom: 93px;
	}
	.lakeside_hover_text div:nth-child(1){
		bottom: 96px;
		width: 165%;
	}
	.lakeside_hover_text div:nth-child(2){
		bottom: 93px;
		width: 165%;
	}
	.main-container .row-inner{
		height: auto !important;
	}
}
.link .uncol:hover {
    transform: none;
}
.uncoltable .uncell .uncont .row-internal{
	height: auto;
}
.main-container .row-inner{
		height: auto;
	}
.large-button{
	font-size: 2.5rem !important;
    padding: 25px 45px !important;
}